<div id="dynContent" class="concours flex-center">
  <div id="toolkit">
    <div class="box">
        <div class="toolAction">
          <a href="#" class="help"><img src="assets/images/help-tool.svg" alt=""></a>
          <a appToolkitCloseSubmenu class="close"><img src="assets/images/close-tool.svg" alt=""></a>
        </div>
        <div id="tools">
          <div class="tool" id="mainTool">
            <h3>Mes p'tits outils</h3>
            <a href="#" class="downloadCustomTool btn"><img src="assets/images/download-icon.png"> Télécharger un fichier</a>
            <ul class="icon-tools">
              <li class="icon-items">
                <a appToolkitOpenSubmenu subMenuTargetID="colorTool" class="icon-item"><img src="assets/images/tools/color-tool.png" alt=""></a>
                <a appToolkitOpenSubmenu subMenuTargetID="picotTool" class="icon-item picot"><img src="assets/images/tools/picot.svg" alt=""></a>
                <a appToolkitOpenSubmenu subMenuTargetID="noeudTool" class="icon-item"><img src="assets/images/tools/noeud-tool.png" alt=""></a>
              </li>
              <li class="icon-items">
                <a appToolkitOpenSubmenu subMenuTargetID="formeTool" class="icon-item"><img src="assets/images/tools/forme-tool.png" alt=""></a>
                <a appToolkitOpenSubmenu subMenuTargetID="pictoTool" class="icon-item"><img src="assets/images/tools/picto-tool.png" alt=""></a>
                <a appToolkitOpenSubmenu subMenuTargetID="potTool" class="icon-item"><img src="assets/images/tools/pot-tool.png" alt=""></a>
              </li>
              <li class="icon-items">
                <a href="#" class="icon-item"><img src="assets/images/tools/duplicate-tool.png" alt=""></a>
                <a href="#" class="icon-item"><img src="assets/images/tools/rotate-tool.png" alt=""></a>
                <a href="#" class="icon-item"><img src="assets/images/tools/rotatex-tool.png" alt=""></a>
              </li>
              <li class="icon-items">
                <a href="#" class="icon-item"><img src="assets/images/tools/zoom-in-tool.png" alt=""></a>
                <a href="#" class="icon-item"><img src="assets/images/tools/zoom-out-tool.png" alt=""></a>
                <a href="#" class="icon-item"><img src="assets/images/tools/delete-tool.png" alt=""></a>
              </li>
              <li class="icon-items">
                <a href="#" class="icon-item"><img src="assets/images/tools/go-front-tool.png" alt=""></a>
                <a href="#" class="icon-item"><img src="assets/images/tools/go-back-tool.png" alt=""></a>
              </li>
            </ul>
          </div>
          <div class="subTool tool" id="colorTool">
            <h3>Couleurs</h3>
            <ul class="icon-tools">
              <li class="icon-items">
                <a href="#" class="icon-item"><span class="color white"></span></a>
                <a href="#" class="icon-item"><img src="assets/images/tools/pattern1.png" alt=""></a>
                <a href="#" class="icon-item"><img src="assets/images/tools/pattern2.png" alt=""></a>
              </li>
              <li class="icon-items">
                <a href="#" class="icon-item"><span class="color marron"></span></a>
                <a href="#" class="icon-item"><span class="color gris"></span></a>
                <a href="#" class="icon-item"><span class="color jaune"></span></a>
              </li>
              <li class="icon-items">
                <a href="#" class="icon-item"><span class="color grenat"></span></a>
                <a href="#" class="icon-item"><span class="color rose"></span></a>
                <a href="#" class="icon-item"><span class="color rosef"></span></a>
              </li>
              <li class="icon-items">
                <a href="#" class="icon-item"><span class="color roseff"></span></a>
                <a href="#" class="icon-item"><span class="color ciel"></span></a>
                <a href="#" class="icon-item"><span class="color bleu"></span></a>
              </li>
              <li class="icon-items">
                <a href="#" class="icon-item"><span class="color nuit"></span></a>
                <a href="#" class="icon-item"><span class="color noir"></span></a>
                <a href="#" class="icon-item"><span class="color vert"></span></a>
              </li>
              <li class="icon-items">
                <a href="#" class="icon-item"><span class="color vert2"></span></a>
                <a href="#" class="icon-item"><span class="color kaki"></span></a>
              </li>
            </ul>
          </div>
        </div>
    </div>
  </div>
  <div id="pageContent">
    <div class="text-center slide-box" id="concourIntro">
      <p>
        <strong>Du 3 au 26 janvier 2018</strong>
      </p>
      <h4 class="text-up dinc">Inventez à votre tour la culotte Petit Bateau de demain !</h4>
      <h5 class="text-up">Les 6 gagnants remporteront*</h5>
      <div class="d-flex flex-row concourLots">
        <div>
          <div class="image">
            <img src="assets/images/concours-semainier.png" alt="">
          </div>
          <p>
            <small>
               <strong>Le semainier collector</strong> qui sera<br>commercialisé avec <strong>votre culotte</strong>
            </small>
          </p>
        </div>
        <div>
          <div class="image">
            <img src="assets/images/concours-carte-cadeau.png" alt="">
          </div>
          <p>
            <small>
              1
              <strong>carte cadeau</strong>
              <br>Petit Bateau de
              <strong>1000€</strong>
            </small>
          </p>
        </div>
        <div>
          <div class="image">
            <img src="assets/images/concours-cheque.png" alt="">
          </div>
          <p>
            <small>
              1
              <strong>chèque</strong> de <br>
              <strong>3000€</strong>
            </small>
          </p>
        </div>
        <div>
          <div class="image">
            <img src="assets/images/concours-visite.png" alt="">
          </div>
          <p>
            <small>
              La
              <strong>visite de notre usine</strong><br>
              historique à Troyes
            </small>
          </p>
        </div>
      </div>
    </div>
    <div id="productVisualizer" class="d-flex align-items-center justify-content-center">
      <img src="assets/images/culotte.png" alt="">
    </div>
  </div>
</div>
